abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 22:00 | Nasazení Linuxu
Stabilní aktualizace Chrome OS 69 (resp. Chromium OS), konkrétně 69.0.3497.95, přináší mj. podporu linuxových aplikací. Implementována je pomocí virtualizace, a proto je tato funkce také omezena na zařízení s dostatkem paměti a podporou hardwarové akcelerace, tudíž nejsou podporovány chromebooky s 32bitovými architekturami ARM, či Intel Bay Trail (tzn. bez Intel VT-x).
Fluttershy, yay! | Komentářů: 2
včera 21:32 | Zajímavý projekt
Došlo k uvolnění linuxové distribuce CLIP OS, vyvíjené francouzským úřadem pro kybernetickou bezpečnost ANSSI, jako open source. Vznikla za účelem nasazení v úřadech, kde je potřeba omezit přístup k důvěrným datům. Je založená na Gentoo.
Fluttershy, yay! | Komentářů: 0
včera 16:00 | Komerce

Zjistěte více o bezpečné a flexibilní architektuře v cloudu! IBM Cloud poskytuje bezpečné úložiště pro Vaše obchodní data s možností škálovatelnosti a flexibilitou ukládání dat. Zároveň nabízí prostředky pro jejich analýzu, vizualizaci, reporting a podporu rozhodování.

… více »
Fluttershy, yay! | Komentářů: 12
včera 12:22 | Nová verze

V dubnu letošního roku Mozilla představila webový prohlížeč pro rozšířenou a virtuální realitu Firefox Reality (GitHub). V úterý oznámila vydání verze 1.0. Ukázka na YouTube. Firefox Reality je k dispozici pro Viveport, Oculus a Daydream.

Ladislav Hagara | Komentářů: 2
včera 12:00 | Komunita

V srpnu loňského roku společnost Oracle oznámila, že Java EE (Enterprise Edition) bude uvolněna jako open source. O měsíc později bylo rozhodnuto, že tato open source Java EE bude přejmenována a předána Eclipse Foundation. Nové jméno bylo oznámeno v únoru letošního roku. Z Java EE se stala Jakarta EE. Eclipse Foundation včera oznámila dosažení dalšího milníku. Zdrojové kódy aplikačního serveru GlassFish jsou již k dispozici v git repozitářích Eclipse Foundation (GitHub).

Ladislav Hagara | Komentářů: 0
19.9. 23:55 | Komunita

LTS (Long Term Support) podpora Ubuntu 12.04 LTS (Precise Pangolin) skončila po 5 letech od jeho vydání, tj. v dubnu 2017. V březnu 2017 ale Canonical představil placenou ESM (Extended Security Maintenance) podporu, díky které je Ubuntu 12.04 podporováno do dubna 2020. Dnes Canonical potvrdil ESM podporu také pro Ubuntu 14.04 LTS (Trusty Tahr), jehož LTS podpora skončí v dubnu 2019.

Ladislav Hagara | Komentářů: 0
19.9. 15:00 | Nová verze

Byla vydána verze 3.0.0 frameworku pro vývoj multiplatformních desktopových aplikací pomocí HTML, CSS a JavaScriptu Electron (YouTube, GitHub). Electron byl původně vyvíjen pro editor Atom pod názvem Atom Shell. Dnes je na Electronu postavena celá řada dalších aplikací.

Ladislav Hagara | Komentářů: 0
19.9. 14:44 | Nová verze

Po půl roce vývoje od vydání verze 6.0.0 byla vydána verze 7.0.0 překladačové infrastruktury LLVM (Wikipedie). Přehled novinek v poznámkách k vydání: LLVM, Clang, clang-tools-extra a LLD.

Ladislav Hagara | Komentářů: 0
19.9. 13:44 | Nová verze

Byla vydána verze 3.0.0 knihovny pro vykreslování grafů v programovacím jazyce Python Matplotlib (Wikipedie, GitHub). Přehled novinek a galerie grafů na stránkách projektu. Zrušena byla podpora Pythonu 2.

Ladislav Hagara | Komentářů: 0
19.9. 00:22 | Komunita

V Norimberku probíhá do pátku ownCloud conference 2018, tj. konference vývojářů a uživatelů open source systému ownCloud (Wikipedie) umožňujícího provoz vlastního cloudového úložiště. Přednášky lze sledovat online. Videozáznamy jsou k dispozici na YouTube. Při této příležitosti byl vydán ownCloud Server 10.0.10. Z novinek lze zdůraznit podporu PHP 7.2. Vydán byl také ownCloud Desktop Client 2.5.0. Vyzkoušet lze online demo ownCloudu.

Ladislav Hagara | Komentářů: 1
Na optické médium (CD, DVD, BD aj.) jsem naposledy vypaloval(a) data před méně než
 (13%)
 (14%)
 (21%)
 (23%)
 (25%)
 (4%)
 (1%)
Celkem 380 hlasů
 Komentářů: 33, poslední 16.9. 11:55
Rozcestník

Dotaz: problém GTK+ 2.8.9 versus 2.6.9 na Win2k - nejede Gimp i Gaim

4.4.2006 16:49 Pepa H
problém GTK+ 2.8.9 versus 2.6.9 na Win2k - nejede Gimp i Gaim
Přečteno: 135×
Ahoj, mám problém, měl jsem na Win2k nainstalovaný Gaim 1.5, s kterým se natáhla GTK 2.6.9 , později jsem nainstaloval Gimp, a novou GTK 2.8.9 která se požaduje. Ale Gaim přestal fungovat (nepřihlásí se). Chodil by Gimp 2.2.10 s GTK 2.6.9 ?? Nebo dá se to řešit jinak (oddělené GTK,...) ???

Odpovědi

4.4.2006 17:08 #Tom
Rozbalit Rozbalit vše Re: problém GTK+ 2.8.9 versus 2.6.9 na Win2k - nejede Gimp i Gaim
Mohla by pomoci kompilace ze zdrojových kódů, v Linuxu je to zcela běžné. Oddělené knihovny je možné mít také, totiž nahrané v adresáři se spustitelným programem. U některých knihoven to jde takto dělat. Ale to už zabředám moc do Windows.
4.4.2006 17:44 Pepa H
Rozbalit Rozbalit vše Re: problém GTK+ 2.8.9 versus 2.6.9 na Win2k - nejede Gimp i Gaim
Takže můžu to původní GTK překopírovat, třeba takto:

D:\Program Files\Gaim\Gtk\... a Gaim si to sám najde ve svém adresáři?

Myslím, že tento problém nemůže být ojedinělý, vždyť uživatelů Gimpu na Win (tj. my chuděry se služebními noťasy nepřeinstalovatelnými na Linux ;-) není zas tak málo, a Gaim na Winech přece taky používá i někdo jinej než já... takže řešení by se snad mělo najít...
brozkeff avatar 23.6.2006 12:33 brozkeff | skóre: 13 | blog: Zpátky po 10 letech | Žďár nad Sázavou
Rozbalit Rozbalit vše Stejný problém
Gimp a Gaim dohromady ve Win opravdu způsobují bolesti hlavy a to značné. Zaprvé - Modifikace GTK+ ("rev a") od Gaimáků jsou obvykle nekompatibilní s Gimpem. "Obecná" verze GTK+, co nabízí u Gimpáků, je už dnes v2.8.něco a ta s Gaimem nejde vůbec. 2.6.9 Gaim taky neměl rád, takže jediná použitelná kombinace je

- STáhnout GTK+ 2.6.8 dodávané ke starším Gimpům

- nainstalovat staršího Gimpa, co ještě 2.8.x nepožaduje

- nainstalovat verzi Gaima bez GTK+.

Takže asi tak :-/

Jediná další možnost bude nainstalovat nejprve tu verzi 2.6.8, pak Gaima bez vlastního GTK+, poté překopírovat knihovny z Common files někam do podadresáře Gaima a ten nastavit, aby si ty knihovny bral od sebe, poté tu sdílenou verzi GTK+ upgradovat na 2.8.x a nainstalovat nového Gimpa. Gaim ale musí nějakým způsobem preferovat tu verzi knihoven, co má u sebe a ne tu, co je sdílená v celém systému...
brozkeff avatar 23.6.2006 13:52 brozkeff | skóre: 13 | blog: Zpátky po 10 letech | Žďár nad Sázavou
Rozbalit Rozbalit vše Možné řešení
Tak myslím že to mám:

1) Na adrese http://gimp-win.sourceforge.net/stable.html to chce stáhnout GTK+ 2.6.10 "pro Win98 a spol.".

2) Hned stáhnout i Gimpa 2.2.x ze stejné adresy

3) A nakonec nainstalovat Gaima bez GTK

GTK+ 2.6.10 je podle všeho poslední verze knihoven, co je kompatibilní jak s Gaimem, tak Gimpem. Mě funguje i 2.6.8.

Vždy přinejmenším v jednom z programů NEFUNGUJÍ: v2.6.9, modifikované gtk "rev a" od Gaimu, ani jakékoliv 2.8.x.
20.4.2006 20:15 petrvac
Rozbalit Rozbalit vše Re: problém GTK+ 2.8.9 versus 2.6.9 na Win2k - nejede Gimp i Gaim
Mám stejný problém a nikde jdem nenašel řešení ani popis v čem je problém. Takže jsem gtk+ 2.8.9 odinstaloval a nainstaloval znovu gaim s gtk 2.6.9 se kterým jede i gimp. Jen pro úplnost jde o instalaci na Win XP.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.